/* Front Page
---------------------------------------------------------------------------------------------------- */

.home h2 {
	font-size: 30px;
	font-size: 3rem;
}

.home h2 a,
.home h4 a {
	color: #333;
}

.home h2 a:hover,
.home h2 a:focus {
	color: #c3251d;
}

.home h4 {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom: 20px;
}


/* Flexible Widgets
--------------------------------------------- */

.flexible-widgets .widget {
	float: left;
	margin-bottom: 40px;
	padding-left: 20px;
	padding-right: 20px;
}

.flexible-widgets .widget:first-child {
	margin-bottom: 40px;
}

.flexible-widgets.widget-full .widget,
.flexible-widgets.widget-area .widget:nth-of-type(1),
.flexible-widgets.widget-halves.uneven .widget:last-of-type {
	width: 100%;
}

.flexible-widgets.widget-fourths .widget {
	width: 25%;
}

.flexible-widgets.widget-halves .widget {
	width: 50%;
}

.flexible-widgets.widget-thirds .widget {
	width: 33.33%;
}

.flexible-widgets.widget-halves .widget:nth-child(even),
.flexible-widgets.widget-thirds .widget:nth-child(3n+2),
.flexible-widgets.widget-fourths .widget:nth-child(4n+2) {
	clear: left;
}


/* Home Top
---------------------------------------------------------------------------------------------------- */

.home-top {
	clear: both;
	display: block;
	position: relative;
}

.home-top-1,
.home-top-back {
	display: table;
	margin: 110px 0 120px;
	overflow: hidden;
	position: relative;
	table-layout: fixed;
	width: 100%;
}

.home-top-1 {
	clear: none;
	display: none;
	margin: 0;
	position: absolute;
	top: 0;
}

.home-top-1 .widget-area {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}

.home-top-1 .wrap {
	background-color: #222;
	background-color: rgba(0,0,0,0.5);
	float: right;
	margin: -999px 0;
	max-width: 600px;
	padding: 999px 40px;
}

.home-top-1 .widget {
}

.home-top-1,
.home-top-1 h4,
.home-top-1 p,
.home-top-1 .widget-title {
	color: #fff;
}

.home-top-1 .widget-title {
	display: inline-block;
	font-size: 48px;
	font-size: 4.8rem;
	font-weight: 600;
	margin: 0 0 40px;
	padding: 2px 10px;
	text-align: left;
	text-transform: none;
}

.home-top-1 .widget-title::after {
	display: none;
}

.home-top-1 h4 {
	display: inline-block;
	margin: -30px 0 30px 0;
	padding: 2px 0;
	font-size: 30px;
	font-size: 3rem;
}

.home-top-1 p {
	padding: 2px 0;
	font-size: 22px;
	font-size: 2.2rem;
}

.home-top-1 p:last-child {
	background: none;
	margin: 0;
	padding: 0;
}

.home-top-1 button,
.home-top-1 input[type="button"],
.home-top-1 input[type="reset"],
.home-top-1 input[type="submit"],
.home-top-1 .textwidget a.button {
	background-color: #942923;
	color: #fff;
	border: none;
	font-size: 22px;
	font-family: 'roboto slab';
	text-shadow: none;
	text-transform: none;
}

.home-top-1 button:focus,
.home-top-1 button:hover,
.home-top-1 input:focus[type="button"],
.home-top-1 input:hover[type="button"],
.home-top-1 input:focus[type="reset"],
.home-top-1 input:hover[type="reset"],
.home-top-1 input:focus[type="submit"],
.home-top-1 input:hover[type="submit"],
.home-top-1 .textwidget a.button:focus,
.home-top-1 .textwidget a.button:hover {
	background-color: #fff;
	border: none;
	color: #000;
	text-shadow: none;
}


/* Home Programs
---------------------------------------------------------------------------------------------------- */

.home-programs {
	clear: both;
	overflow: hidden;
	padding-bottom: 80px;
	width: 100%;
}

.home-programs-1 .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}

.home-programs-1 .widget {
	margin-bottom: 40px;
}

.home-programs-1 .program-box {
/*	background-color: #f8f8f8;
	border: 1px solid #ddd;*/
	height: 180px;
	padding: 20px;
	width: 100%;
}

.home-programs-1 .widget:first-child .widget-title::after {
	display: none;
}

.home-programs-1 .widget:first-child .widget-title {
	border: 1px solid #ccc;
	font-size: 26px;
	font-size: 2.6rem;
	padding: 10px;
}

/* display the title of first widget only */
.home-programs-1 .widget ~ .widget .widget-title {
	display: none;
}


/* Home Middle
---------------------------------------------------------------------------------------------------- */

.home-middle {
	clear: both;
	overflow: hidden;
	padding-bottom: 120px;
	width: 100%;
}

.home-middle .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}



/* Home Posts
---------------------------------------------------- */

.home-posts-1 {
	float: left;
	width: 70%;
}

.home-posts-1 .entry {
	margin-bottom: 40px;
}

.home-posts-1 .entry:last-child {
	margin-bottom: 0;
}

.home-posts-1 .entry p:last-child {
	margin: 0;
}

.home-posts-1 .entry img {
	margin: 0 40px 20px 0;
}

.home-posts-1 a.alignleft {
	margin: 0;
}

.home-posts-1 .widget-title::after {
	display: none;
}

.home-posts-1 .widget-title {
	border: 1px solid #ccc;
	font-size: 26px;
	font-size: 2.6rem;
	margin-bottom: 60px;
	padding: 10px;
}

/* Home Sidebar
---------------------------------------------------- */

.home-sidebar-1 {
	float: right;
	width: 30%;
	padding-left: 40px;
}

.home-sidebar-1 .widget {
	margin-bottom: 40px;
	padding: 10px 0 0;
}


/* Home Bottom
---------------------------------------------------------------------------------------------------- */

.home-bottom {
	clear: both;
	overflow: hidden;
	padding-bottom: 80px;
	width: 100%;
}

.home-bottom .wrap {
	margin: 0 auto;
	max-width: 1280px;
	padding-left: 40px;
	padding-right: 40px;
}


.home-bottom-1,
.home-bottom-2,
.home-bottom-3 {
	float: left;
	padding: 0 20px;
	width: 33.3%;
}

.home-bottom-1 {
	padding-left: 0;
}

.home-bottom-3 {
	padding-right: 0;
}

.home-bottom .widget-title::after {
	display: none;
}

.home-bottom .widget-title {
	border: 1px solid #ccc;
	font-size: 26px;
	font-size: 2.6rem;
	padding: 10px;
}

.home-bottom .entry {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 10px 20px 20px;
}

.home-bottom h2 {
	margin: 0;
	padding: 0;
}

.home-bottom h2 a {
	font-size: 18px;
	font-size: 1.8rem;
}

.home-bottom .featuredpost {
	margin-bottom: 20px;
}